.challenges {
  composes: padding-hor padding-vert lightBlueBack from "../components/all.module.css";
  display: flex;

}

.challenges_h1 {
  composes: h1 from "../components/all.module.css";
  margin-right: 80px;
  width: 458px;
}

.challenges_divider {
  composes: divider_blue from "../components/all.module.css";
  margin: 20px 0 8px 0;
}

.challenges_h2 {
  composes: h2 from "../components/all.module.css";
  margin-top: 25px;
  width: 350px;
}

.challenges_solutions {

}

.do {
  composes: padding-hor padding-vert from "../components/all.module.css";
  display: flex;
  justify-content: space-between;
}

.do_left {
  composes: column from "../components/all.module.css";
  max-width: 600px;
  margin-right: 100px;
}

.do_right {
  composes: column from "../components/all.module.css";
  max-width: available;
}

.do_h3 {
  composes: h3 from "../components/all.module.css";
}

.do_h1 {
  composes: h1 from "../components/all.module.css";
  margin-top: 16px;
}

.do_divider {
  composes: divider_blue from "../components/all.module.css";
  margin-top: 23px;
}

.do_h2 {
  composes: h2 from "../components/all.module.css";
  margin-top: 33px;
}

.do_button {
  composes: button blueBack from "../components/all.module.css";
  color: white;
  margin: 50px auto 0 0;
}

.do_container {
  composes: lightBlueBack from "../components/all.module.css";
  padding: 34px 56px;
  margin-bottom: 30px;
}

.do_num {
  composes: blue from "../components/all.module.css";
  font-weight: 600;
  font-size: 80px;
  line-height: 96px;
}

.do_macroH1 {
  composes: macroH1 from "../components/all.module.css";
  margin-top: 11px;
}

.do_miniH2 {
  composes: miniH2 from "../components/all.module.css";
  margin-top: 12px;
}

.services {
  composes: list from "../components/css-components.module.css";
  overflow: hidden;
  padding-top: 65px;
  padding-bottom: 112px;
  position: relative;
}

.services_img {
  position: absolute;
  overflow: no-display;
  right: -124px;
  top: 722px;
  z-index: -1;
}

.products {
  composes: padding-hor padding-vert column lightBlueBack from "../components/all.module.css";

}